# Generated by Django 4.0.5 on 2022-06-16 23:35

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('receipts', '0003_remove_receipt_date_receipt_due_date'),
    ]

    operations = [
        migrations.AlterField(
            model_name='receipt',
            name='due_date',
            field=models.DateTimeField(auto_now_add=True, default=django.utils.timezone.now),
            preserve_default=False,
        ),
    ]
